Current status

We have compatibility problems when Internet Explorer 11 is used for login to “New Anywhere login”.
Use Internet Explorer 10 (or older) or another browser like Firefox, Chrome or Safari.

We will fix the compatibility issue but it can take some weeks until an update to our central appliance has arrived.